# PetscContainerDestroy

Destroys a PETSc container object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscContainerDestroy(PetscContainer obj)

Collective on PetscContainer

### Input Parameter

obj -an object that was created with PetscContainerCreate()

### See Also

PetscContainerCreate()

Level:advanced
Location: src/sys/objects/inherit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages